



.mobile i,.nav li a:after,.nav,span,.BannerBtn span::after,.cpxlnr_list h6{
	transition: all .8s cubic-bezier(.35,.75,.55,1);
	-webkit-transition: all .8s cubic-bezier(.35,.75,.55,1);
	-moz-transition: all .8s cubic-bezier(.35,.75,.55,1);
}

input:-moz-placeholder,
textarea:-moz-placeholder { 
    color: rgba(255,255,255,.33);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { 
		color: rgba(255,255,255,.33);
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
		color: rgba(255,255,255,.33);
}


header{font-size: 0;box-sizing: border-box;position: absolute;left: 0;top: 0;width: 100%;z-index: 9;padding: 0 90px;}

header .divbox{font-size: 0;}


.logo{display: inline-block;vertical-align: middle;width: 20%;}
.logo a{display: inline-block;vertical-align: middle;}
.logo img{max-width: 100%;}
.nav{display: inline-block;vertical-align: middle;width: 80%;text-align: right;}
.nav ul{font-size: 0;display: inline-block;}
.nav ul li{display: inline-block;box-sizing: border-box;margin-right: 76px;}
.nav ul li:last-of-type{margin-right: 0;}
.nav ul li a{font-size: 18px;color: #fff;display: inline-block;vertical-align: middle;box-sizing: border-box;position: relative;line-height: 96px;font-family: pfm;}
.nav ul li a:hover,.nav ul li.ac a{color: #2a3f52;}



.section1 .swiper-button-prev,.section1 .swiper-button-next{background: none;font-size: 40px;color: #fff;line-height: 40px;}
.section1 .swiper-button-prev{left: 5%;}
.section1 .swiper-button-next{right: 5%;}
.section1 .swiper-button-prev:hover,.section1 .swiper-button-next:hover{color: #151f6d;}


footer{position: relative;background: url(../images/ftbg_02.jpg) center center;background-size: 100% 100%;font-size: 0;}
.ft{padding: 42px 90px 26px;border-bottom: 1px solid rgba(138,151,162,.5);box-sizing: border-box;font-size: 0;}
.ftl,.ftr{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.ftl h2{font-size: 32px;color: #fff;margin-bottom: 20px;}
.ftl p{font-size: 16px;color: #fff;font-family: pfl;}
.ftr{text-align: right;}
.ftr a{display: inline-block;width: 188px;line-height: 50px;border-radius: 50px;background: #fff;text-align: center;}
.ftr a i,.ftr a span{display: inline-block;vertical-align: middle;color: #1b1464;font-size: 20px;}
.ftr a i{font-family: pfm;font-size: 18px;margin-right: 10px;}
.ftr a:hover{background: #1b1464;}
.ftr a:hover i,.ftr a:hover span{color: #fff;}
.fc{padding: 20px 0 30px;font-size: 0;}
.fcl,.fcr{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.fcl{width: 30%;}
.fcr{width: 70%;}
.fclogo,.fcl_r{display: inline-block;vertical-align: top;}
.fclogo{margin-right: 60px;}
.fcl_r p{font-size: 16px;color: #fff;font-family: pfl;line-height: 34px;}
.fcl_r h3{color: #fff;margin-top: 40px;}
.fcl_r h3 span,.fcl_r h3 i{display: inline-block;vertical-align: middle;font-size: 22px;}
.fcl_r h3 i{margin-left: 8px;font-family: pfr;}
.fcr{text-align: right;}
.fcr ul{font-size: 0;}
.fcr ul li{display: inline-block;vertical-align: top;margin-right: 75px;text-align: left;}
.fcr ul li:last-of-type{margin-right: 0;}
.fcr ul li a{display: block;font-size: 16px;line-height: 34px;color: #fff;font-family: pfl;}
.fcr ul li a:first-of-type{font-size: 18px;font-family: pfr;}
.fcr ul li a:hover{color: #1b1464;}
.fb{padding: 20px 90px;box-sizing: border-box;background: rgba(2,24,55,.65);}
.fb{font-size: 0;}
.fb p{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.fb p,.fb p a{display: inline-block;line-height: 16px;font-size: 16px;color: rgba(255,255,255,.5);font-family: pfl;}
.fb p:last-of-type{text-align: right;}
.fb p a{margin-left: 60px;}
.fb p a:hover{color: #fff;}

.mobile{width: 40px;height: 40px;border-radius: 2px;cursor: pointer;text-align: center;line-height: 3px;position: absolute;right: 10px;top: 50%;transform: translateY(-50%);
    box-sizing: border-box;padding-top: 2px;transition: 0.4s ease-in-out;display: none;}
.mobile i{display: block;margin: 0 auto;width: 23px;height: 2px;background: #c88b11;margin-top: 7px;border-radius: 5px;}
.mobile i:nth-child(1){transition: 0.4s ease-in-out 0.3s;}
.mobile i:nth-child(2){transition: 0.4s ease-in-out;}
.mobile i:nth-child(3){transition: 0.4s ease-in-out 0.3s}
.mobile.active i:nth-child(1){transform: rotate(45deg) translateY(4px) translateX(5px);}
.mobile.active i:nth-child(2){transform: translateX(40px);opacity: 0;}
.mobile.active i:nth-child(3){transform: rotate(-45deg) translateY(-8px) translateX(8px);}

.cbl{position: fixed;top: 70%;right: 0;z-index: 99;}
.cbl p,.cbl h6{display: block;width: 60px;text-align: center;cursor: pointer;}
.cbl p{line-height: 55px;background: #f7f7f7;}
.cbl h6{line-height: 36px;background: #ef8017;color: #fff;}




